ATOPCONVERT(1)

NAME
atopconvert - convert raw log file to newer version

SYNOPSIS

atopconvert [-t version ] rawinput rawoutput

DESCRIPTION
The program atopconvert can be used to convert the layout of a raw log file to a newer version. The only mandatory arguments are the name of the raw input file to be converted and the name of the raw output file. The program atopconvert verifies the version of the input file and converts it (by default) to the format used by the newest version of atop and writes to the output file. With the -t option, an alternative target version can be specified for the output file (instead of the newest version) in the format major.minor (example: 2.3).
After the conversion is finished, the output file can be read by the newer version of atop or can even be extended by that atop version.

The raw input file should be at least of version 2.0!

SEE ALSO
atop(1), atopsar(1)
https://www.atoptool.nl

AUTHOR
Gerlof Langeveld (gerlof.langeveld@atoptool.nl)